@charset "utf-8";

/* ==========================================
scene01
========================================== */

.scene01 {
    padding: 9rem 0 30rem;
}

.scene01-row {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.scene01-text-block {
    text-align: center;
}

.scene01-text-box {
    margin: 4rem auto 0;
    line-height: 1.96;
}

.scene01-img01 {
    max-width: 19.6rem;
    width: 20%;
}

.scene01-img02 {
    max-width: 19.8rem;
    width: 20%;
}

.scene01:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 20.7rem;
    background: url(../../../../uploads/body-deco02.png) no-repeat top / cover;
    z-index: 2;
}

/* ==========================================
scene02
========================================== */

.scene02 {
    padding: 0 0 12rem 0;
}

.scene02-contents {
    max-width: 166rem;
    width: 100%;
    margin: 0 auto;
}

.scene02-item:nth-child(n+2) {
    margin: 10rem auto 0;
}

.scene02-title-row {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding: 0 0 .7rem 0;
    border-bottom: 2px dashed;
    max-width: 122rem;
    width: 100%;
    margin: 0 auto;
}

.scene02-num {
    font-family: var(--font-family01);
    font-size: clamp(3rem, 2.393rem + 2.589vw, 5.5rem);
    margin: 0 2rem 0 0;
}

.scene02-item-row {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    margin: 5rem auto 0;
}

.scene02-left {
    max-width: 40rem;
    width: 32.79%;
    margin: 0 0 0 4rem;
    position: relative;
}

.scene02-img01 {
    aspect-ratio: 600/450;
}

.scene02-right {
    max-width: 70rem;
    width: 57.38%;
    position: relative;
    margin: 3rem 0 0;
}

.scene02-text-box {
    line-height: 1.96;
}

.scene02-btn {
    margin: 4rem 0 0;
}

.scene02-item-row02 {
    flex-direction: row-reverse;
    position: relative;
}

.scene02-item-row02 .scene02-left {
    margin: 0;
    padding: 0 4rem 0 0 ;
}

.scene02-img02 {
    aspect-ratio: 297 / 304;
    width: 74.3%;
    position: absolute;
    top: -12rem;
    right: -20rem;
    z-index: 1;
}

.scene02-img03 {
    position: absolute;
    max-width: 12.4rem;
    width: 31%;
    left: -8.5rem;
    bottom: -6rem;
    z-index: 1;
}

.scene02-img04 {
    aspect-ratio: 233 / 175;
    width: 58.3%;
    position: absolute;
    bottom: 0;
    left: -10rem;
    z-index: 1;
}

.scene02-img05 {
    position: absolute;
    max-width: 9.4rem;
    width: 20%;
    bottom: -9rem;
    right: -6rem;
    z-index: 1;
}

.scene02-img06 {
    aspect-ratio: 233 / 175;
    width: 58.3%;
    position: absolute;
    bottom: 0rem;
    right: -10rem;
    z-index: 1;
}

.scene02-img07 {
    position: absolute;
    max-width: 19.5rem;
    width: 25%;
    bottom: -15rem;
    left: -6rem;
    z-index: 1;
}

.scene02-img08 {
    position: relative;
    max-width: 10.4rem;
    width: 25%;
    margin: 2rem 0 0 auto;
    z-index: 1;
}

.scene02-item03 .scene02-left {
    padding: 0 4rem 4.5rem 0;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <=1550px) {

    .scene01-img01,.scene01-img02 {
        width: 15%;
    }

    .scene02-img02 {
        width: 61%;
        top: -10rem;
        right: -11rem;
    }

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <=1024px) {

    .scene02-img02 {
        width: 41%;
        top: -2rem;
        right: -1rem;
    }

    .scene02-img04 {
        bottom: -3rem;
        left: -4rem;
    }

    .scene02-img05 {
        right: 0;
    }

    .scene02-img06 {
        bottom: -4rem;
        right: 0;
    }

    .scene02-img07 {
        left: 0;
    }

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <=768px) {

/* ==========================================
scene01
========================================== */

    .scene01 {
        padding: 7rem 0 23rem;
    }

    .scene01-row {
        align-items: flex-start;
        flex-direction: column;
    }

    .scene01-text-block {
        width: 100%;
        margin: 3rem auto 0;
    }

    .scene01-img02 {
        margin: 2.5rem 0 0 auto;
    }

    .scene01-img01, .scene01-img02 {
        width: 18%;
    }


/* ==========================================
scene02
========================================== */

    .scene02 {
        padding: 0 0 7rem;
    }

    .scene02-item-row {
        flex-direction: column;
    }

    .scene02-left {
        max-width: 60rem;
        width: 100%;
        margin: 0 auto;
    }

    .scene02-right {
        max-width: 60rem;
        width: 100%;
        margin: 2.5rem auto 0;
    }

    .scene02-btn {
        margin: 2.5rem auto 0;
    }

    .scene02-item-row02 .scene02-left {
        margin: 0 auto;
        padding: 0 4rem 4rem;
    }

    .scene02-img01 {
        width: 95%;
        margin: 0 auto;
    }

    .scene02-img02 {
        width: 38%;
        top: -2rem;
        right: -6rem;
    }

    .scene02-img03 {
        left: -4.5rem;
        bottom: 0;
    }

    .scene02-img04 {
        width: 42.3%;
        bottom: 2rem;
        left: -4rem;
    }

    .scene02-item03 .scene02-left {
        padding: 0 0 4.5rem 0;
    }

    .scene02-img06 {
        width: 42.3%;
        bottom: 1rem;
        right: -5rem;
    }

    .scene02-img07 {
        bottom: -8rem;
        left: auto;
        right: 0;
    }

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <=576px) {

    .scene01 {
        padding: 7rem 0 11rem;
    }

    .scene01:after {
        height: 8.7rem;
    }

    .scene01-img01, .scene01-img02 {
        width: 26%;
    }

    .scene02 {
        padding: 0 0 4rem;
    }

    .scene02-item:nth-child(n+2) {
        margin: 8rem auto 0;
    }

    .scene02-img02 {
        width: 31%;
        top: -2rem;
        right: 0;
    }

    .scene02-img03 {
        left: 0;
    }

    .scene02-img04 {
        left: 0;
    }

    .scene02-img05 {   
        width: 12%;
    }

    .scene02-img06 {
        width: 38.3%;
        bottom: 1rem;
        right: 0;
    }

    .scene02-img07 {
        width: 23%;
        bottom: -7rem;
    }
    
    .scene02-img08 {
        width: 20%;
    }

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <=450px) {

    .scene02-img07 {
        bottom: -9rem;
    }

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <=414px) {

    .scene02-img07 {
        bottom: -5.5rem;
    }

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */